@import '../../../../styles/mixin';

.info {
  &_title {
    font-size: 36px;

    @include media(md) {
      font-size: 59px;
    }
  }

  &_description {
    font-size: 18px;

    @include media(md) {
      font-size: 28px;
    }
  }

  &_rating {
    margin-top: 12px;
    font-size: 14px;

    @include media(md) {
      margin-top: 16px;

      font-size: 18px;
    }
  }

  &_price {
    margin: 16px 0;
    font-size: 24px;

    @include media(md) {
      margin: 24px 0;

      font-size: 28px;
    }
  }
}